TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Char ( elt-ord^rat d ) -> char c

### Description

<shortdoc> Returns the integer with (ASCII) code 'd', where '0 <= d < 256' </shortdoc>

### Examples

Char(123)

### See also

ASCII ( char ) -> elt-ord^rat

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack